
Showroom Mobile Banking - Feature #13697

To include miniapp in showroom app

20 May 2022 09:57 AM - Hoo Dextor

Status: Closed Start date: 20 May 2022

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

As per discussed, to include 2 bubbles before the Features section:

a) vrsm, .framework

b) rewards, https://dev.silverlakemobility.com/demo/ugapp/www/#/tabs/home/home

The setting to show this miniapp section can be configure in the setting page, default is DON'T show

History

#1 - 23 May 2022 04:38 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217268 | ahmadsalehudin | 2022-05-20 15:53:19 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/i18n/en.json

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/home.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/home.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/ipconfig/ipconfig.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/ipconfig/ipconfig.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/home.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/constants.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/app.component.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/imgs/vrsm-icon.png

Megat - Feature #13697 - To include miniapp in showroom app

- Added bubble into homepage, included into ipconfig & open safariviewcontroller to open ereward webpage

----------------------------------------------------------------------------

#2 - 23 May 2022 04:43 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released v1.0.0.23 SIT
https://dev.silverlakemobility.com/demo/ugapp/www/#/tabs/home/home
https://dev.silverlakemobility.com/redmine/issues/13697


#3 - 07 November 2024 05:13 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)
